/* Start:/bitrix/components/rt/vacancy.widget/templates/.default/style.css?145311072967*/
.round:before, .symbolBtn:before { margin-right: -7px !important; }
/* End */


/* Start:/bitrix/templates/.default/components/bitrix/advertising.banner/vertical_banner_dark_blue/style.css?145311072957*/
.main-en .homeBox-report .homeBook_title { color: #fff; }
/* End */
/* /bitrix/components/rt/vacancy.widget/templates/.default/style.css?145311072967 */
/* /bitrix/templates/.default/components/bitrix/advertising.banner/vertical_banner_dark_blue/style.css?145311072957 */



svg {
  -webkit-transition: fill .2s;
  transition: fill .2s;
}






/* layer */
.layer {
  position: relative;
  left: 0;
  top: 0;
}
.layer-indent {
  padding: .1px 0;
}
.layer-info {
  background: #00a8ff;
  color: #fff;
}
.layer-light {
  background: #f7f8f8;
}
.layer-home {
  background: #f3f3f3;
  padding-bottom: 30px;
}
/* Блок в левой колонке */
.leftBox {
  display: block;
  margin: 2.8em 0px;
  border: 1px solid #eaeaea;
}
.leftBox_title {
  color: #333333;
  display: block;
  padding: 1.35em 1.8em;
  border-bottom: 1px solid #EAEAEA;
  font-family: dinpro-bold;
  font-size: 13px;
  font-size: .723em;
  letter-spacing: -0.01em;
  text-transform: uppercase;
}
.leftBox_content {
  color: #adadad;
  padding: 9px 30px;
}
.leftBox_par {
  margin: 1em 0;
  font-size: 16px;
  font-size: .889em;
}
.leftBox_symbolTable {
  margin: 20px 0 15px;
}
@media all and (max-width: 1204px) {
  .leftBox {
    display: none;
  }
}
@-webkit-keyframes loading {
  0% {
    background: #b2e5ff;
  }
  25% {
    background: #66cbff;
  }
  50% {
    background: #33b9ff;
  }
  75% {
    background: #00a8ff;
  }
}
@keyframes loading {
  0% {
    background: #b2e5ff;
  }
  25% {
    background: #66cbff;
  }
  50% {
    background: #33b9ff;
  }
  75% {
    background: #00a8ff;

  }
}
.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -12px;
  margin-top: -12px;
  height: 24px;
  width: 24px;
  z-index: 1;
}
.loader .loader_shape {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  height: 10px;
  width: 10px;
  border-radius: 1px;
  position: absolute;
  -webkit-animation: loading 1.2s infinite;
  /* Safari 4+ */
  /* Fx 5+ */
  /* Opera 12+ */
  animation: loading 1.2s infinite;
}
.loader .loader_shape1 {
  top: 0;
  left: 0;
  -webkit-animation-delay: 0;
  animation-delay: 0;
  background: #b2e5ff;
}
.loader .loader_shape2 {
  top: 0;
  right: 0;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  background: #66cbff;
}
.loader .loader_shape3 {
  bottom: 0;
  right: 0;
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
  background: #33b9ff;
}
.loader .loader_shape4 {
  bottom: 0;
  left: 0;
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
  background: #00a8ff;
}
.media_tabs {
  text-align: right;
  margin-bottom: 1em;
  float: right;
  position: relative;
  z-index: 100;
}
@media all and (max-width: 759px) {
  .media_tabs {
    text-align: left;
    float: none;
    margin: -0.5em 0 1.5em;
  }
}
.media_tabs-year {
  border-radius: 3px;
  border: 1px solid #eaeaea;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
}
.media_tabs-year a {
  color: #858585;
  display: block;
  font: 0.722222rem/30px "dinpro-medium";
  float: left;
  padding: 0 9px;
  text-align: center;
}
.media_tabs-year a:hover {
  color: #858585 !important;
}
.media_tabs-year a:first-child {
  border-right: 1px solid #eaeaea;
}
.media_tabs-year a.active {
  background: #00a8ff;
  color: #fff;
}
.media_tabs-year a.active:hover {
  color: #fff !important;
}
.media_tabs-gallery {
  border-radius: 3px;
  border: 1px solid #eaeaea;
  display: inline-block;
  vertical-align: top;
  overflow: hidden;
}
.media_tabs-gallery-photo svg {
  height: 1em;
  width: 1.444em;
  /* 26/18 */
  fill: none;
  stroke: #a2a3a4;
  -webkit-transition: none;
  transition: none;
}
.media_tabs-gallery-photo.active svg {
  stroke: #fff;
}
.media_tabs-gallery-video svg {
  height: 0.889em;
  /* 16/18 */
  width: 1.111em;
  /* 20/18 */
  fill: #a2a3a4;
  -webkit-transition: none;
  transition: none;
}
.media_tabs-gallery-video.active svg {
  fill: #fff;
}
.media_tabs-gallery a {
  display: inline-block;
  height: 30px;
  position: relative;
  text-align: center;
  width: 2em;
}
.media_tabs-gallery a:last-child {
  border-left: 1px solid #eaeaea;
  margin-left: -4px;
}
.media_tabs-gallery a.active {
  background: #00a8ff;
}
.ege-page h1 {
  display: inline-block;
  max-width: 50%;
}
.modal {
  display: none;
  min-width: 276px;
  width: 50%;
  background: white;
  border-radius: 5px;
  padding: 0 40px;
  text-align: left;
}
.modal.remodal-is-opened {
  display: inline-block;
}
@media all and (max-width: 759px) {
  .modal {
    font-size: 95%;
    width: 94%;
    padding: 0 15px;
    margin-left: -1%;
  }
}
.modal_close {
  position: absolute;
  top: 0;
  right: -34px;
  line-height: 14px;
  color: white;
  opacity: inherit;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=NaN)";
}
@media all and (max-width: 759px) {
  .modal_close {
    right: -18px;
  }
}
.flickr-popup .modal_close {
  right: -144px;
}
.modal_header {
  padding-left: 0;
  padding-right: 0;
  cursor: auto;
}
.modal_header-sub {
  margin-bottom: 1em;
}
@media all and (max-width: 759px) {
  .modal_header-main {
    font-size: 1.8em;
  }
}
.modal_body {
  padding: 40px 0;
}
.remodal-is-locked .main_frame {
  left: -7.5px;
}
@media all and (max-width: 759px) {
  .remodal-is-locked .main_frame {
    left: 0;
  }
}
.modal-box {
  max-width: 100%;
  padding: 0;
  width: auto;
}
.modal-img_box {
  padding: 5px;
  border-radius: 5px;
  line-height: 0;
  overflow: hidden;
  text-align: center;
}
.options-button,
.filter_button,
.view-options_button {
  box-sizing: border-box;
  float: left;
  width: auto;
  height: 30px;
  border: 1px solid #eaeaea;
  text-align: center;
  font-family: 'dinpro-medium';
  font-size: 0.7222222222222222rem;
  /* 13/18 */
  color: #858585;
  text-transform: uppercase;
  line-height: 1.5555555555555556rem;
  /* 28/18 */
  padding: 0 9px;
  margin-left: -1px;
}
.options-button.active,
.filter_button.active,
.view-options_button.active {
  background-color: #00a8ff;
  border-color: #00a8ff;
  color: white;
}
.options-button.active:focus,
.filter_button.active:focus,
.view-options_button.active:focus {
  border: 1px solid #00a8ff;
}
.options-button:focus,
.filter_button:focus,
.view-options_button:focus {
  border: 1px solid #eaeaea;
}
.options-button:first-child,
.filter_button:first-child,
.view-options_button:first-child {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  margin-left: 0;
}
.options-button:first-of-type,
.filter_button:first-of-type,
.view-options_button:first-of-type {
  margin-left: 0;
}
.options-button:last-child,
.filter_button:last-child,
.view-options_button:last-child {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.owl-carousel.owl-theme .owl-nav.disabled + .owl-dots {
  position: absolute;
  width: 100%;
  bottom: 0;
  margin-top: -25px;
}
.owl-carousel.owl-theme .owl-dots .owl-dot span {
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #00a8ff;
  opacity: 0.2;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}
.owl-carousel.owl-theme .owl-dots .owl-dot.active span {
  background: none;
}
.modal .owl-theme .owl-nav {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 641px;
  margin-top: 0;
}
.modal .owl-theme .owl-nav [class*=owl-] {
  margin: 0;
  padding: 0;
}
.modal .owl-theme .owl-nav .owl-prev {
  position: absolute;
  top: 0;
  left: -110px;
  display: block;
  height: 100%;
  width: 110px;
  background: #000000;
  background: rgba(0, 0, 0, 0.2);
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.modal .owl-theme .owl-nav .owl-prev:hover {
  background: #000000;
  background: rgba(0, 0, 0, 0.2);
}
.modal .owl-theme .owl-nav .owl-prev:hover .prev_ico {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.modal .owl-theme .owl-nav .owl-prev .prev_ico {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 40px;
  width: 22px;
  margin-left: -11px;
  margin-top: -20px;
  background: url(/img/symbols/slider-big-arrow-left.png) 50% 50% no-repeat;
  opacity: .3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  -webkit-transition: opacity .7s;
  transition: opacity .7s;
}
.modal .owl-theme .owl-nav .owl-next {
  position: absolute;
  top: 0;
  right: -110px;
  display: block;
  height: 100%;
  width: 110px;
  background: #000000;
  background: rgba(0, 0, 0, 0.2);
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  text-align: center;
}
.modal .owl-theme .owl-nav .owl-next:hover {
  background: #000000;
  background: rgba(0, 0, 0, 0.2);
}
.modal .owl-theme .owl-nav .owl-next:hover .next_ico {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
}
.modal .owl-theme .owl-nav .owl-next .next_ico {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  height: 40px;
  width: 22px;
  margin-left: -11px;
  margin-top: -20px;
  background: url(/img/symbols/slider-big-arrow-right.png) 50% 50% no-repeat;
  opacity: .3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  -webkit-transition: opacity .7s;
  transition: opacity .7s;
}
.owl-timer.pointTimer {
  margin: 3px 5px;
  height: 12px;
  width: 12px;
}
.owl-timer.pointTimer i.pointTimer_point {
  display: block;
  position: absolute;
  width: 3px;
  height: 3px;
  margin: -1.5px 0 0 -1.5px;
  border-radius: 50%;
  background: #00a8ff;
  -webkit-transition: .7s;
  transition: .7s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.owl-timer.pointTimer .pointTimer_point.js-active {
  opacity: .9;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}
/* pointTimer  */
.pointTimer {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  width: 60px;
  height: 60px;
}
.pointTimer_point {
  position: absolute;
  width: 3px;
  height: 3px;
  margin: -1.5px 0 0 -1.5px;
  border-radius: 50%;
  background: #fff;
  -webkit-transition: .7s;
  transition: .7s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.pointTimer_point.js-active {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.popup {
  display: none;
  position: absolute;
  max-width: 400px;
  padding: 0;
  border-radius: 2px;
  z-index: 1;
}
.popup.popup--success {
  background-color: #00a8ff;
}
.popup_header {
  padding: 20px;
  border-bottom: 1px solid #30b9ff;
  font-size: 0;
}
.popup_header > h1,
.popup_header > p {
  display: inline-block;
  font-family: 'dinpro-medium';
  font-size: 0.7222222222222222rem;
  /* 13/18 */
  line-height: 1;
  text-transform: uppercase;
  color: white;
  margin: 0;
}
.popup_message {
  margin: 0;
  padding: 15px 20px 20px;
  font-family: 'dinpro-regular';
  font-size: 0.8888888888888888rem;
  /* 16/18 */
  color: white;
}
.popup_close {
  display: block;
  float: right;
  height: 13px;
  width: 13px;
}
.popup_close svg {
  height: 13px !important;
  width: 13px;
  fill: #fff;
}
.lm + .formList .popup {
  top: 53px;
  bottom: 0;
  z-index: 1;
}
.popup-img {
  display: inline;
}
input[type=radio] {
  display: none;
}
input[type=radio] + label {
  display: inline-block;
  min-height: 30px;
  position: relative;
  font-family: 'dinpro-medium';
  font-size: 0.7222em;
  text-transform: uppercase;
  color: #858585;
  cursor: pointer;
}
input[type=radio] + label:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: 1px solid #eaeaea;
  margin-right: 12px;
  margin-top: -0.1667em;
}
input[type=radio] + label:after {
  content: "";
  position: absolute;
  left: 11px;
  top: 11px;
  display: none;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #00a8ff;
  margin-top: -0.1667em;
}
input[type=radio]:checked + label:after {
  display: block;
}
/* Ссылка подробнее */
.readMore {
  display: block;
  margin: -20px 0px 44px;
}
/* round */
.round {
  display: inline-block;
  vertical-align: middle;
  min-width: 2.25em;
  /* 54/24 */
  min-height: 2.25em;
  /* 54/24 */
  padding: 0.083em;
  /* 2/24 */
  border-radius: 50%;
  border: 2px solid #cceeff;
  color: #00a8ff;
  font-size: 1.333em;
  /* 24/18 */
  text-align: center;
}
.round:before {
  content: '';
  width: 0.042em;
  /* 1/24 */
  height: 2.25em;
  /* 54/24 */
  display: inline-block;
  vertical-align: middle;
  margin-right: -0.208em;
  /* -5/24 */
}
.round_content {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}
.round-info {
  border-color: transparent;
  background-color: #00a8ff;
  color: #fff;
}
@media all and (max-width: 1204px) {
  .round {
    min-width: 1.75em;
    /* 42/24 */
    min-height: 1.75em;
    /* 42/24 */
  }
  .round:before {
    height: 1.75em;
    /* 42/24 */
  }
}
@media all and (max-width: 989px) {
  .round {
    min-width: 1.583em;
    /* 38/24 */
    min-height: 1.583em;
    /* 38/24 */
  }
  .round:before {
    height: 1.583em;
    /* 38/24 */
  }
  .round_content {
    font-size: 0.667em;
    /* 16/24 */
  }
}
@media all and (max-width: 759px) {
  .round {
    min-width: 2em;
    /* 24/12 */
    min-height: 2em;
    /* 24/12 */
    font-size: 0.667em;
    /* 12/18 */
  }
  .round:before {
    height: 2em;
    /* 24/12 */
    margin-right: -0.333em !important;
    /* -4/12 */
  }
  .round_content {
    font-size: 1.167em;
    /* 14/12 */
  }
}
/* Селект */
.select {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  padding-right: 20px;
  /* отступ для стрелочки */
}
.select_field {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.select_text {
  white-space: nowrap;
  overflow: hidden;
  text-transform: uppercase;
  color: #00a8ff;
  font-family: dinpro-medium;
  font-size: 0.723em;
}
.select_check {
  position: absolute;
  right: 0;
  top: 6px;
}
.no-js .select_field {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.show-all-btn {
  display: inline-block;
  color: #00a8ff;
  text-transform: uppercase;
  vertical-align: middle;
  font-family: 'dinpro-medium';
  font-size: 0.7222222222222222rem;
  /* 13/18 */
  line-height: 1.3333333333333333rem;
  /* 24/18 */
}
.show-all-btn:before {
  content: "...";
  display: inline-block;
  height: 1.3333333333333333rem;
  /* 24/18 */
  line-height: 1.3333333333333333rem;
  /* 24/18 */
  padding: 0 8px;
  vertical-align: middle;
  font-family: 'dinpro-medium';
  font-size: 0.7222222222222222rem;
  /* 13/18 */
  color: #00a8ff;
  background-color: #e0f4ff;
  border-radius: 3px;
  font-size: 1.3333333333333333rem;
  /* 24/18 */
  height: 1.5rem;
  /* 27/18 */
  line-height: 0.7rem;
  /* 24/18 */
  margin-top: -2px;
  margin-right: 15px;
}
/* Symbol */
.symbol {
  display: inline-block;
  height: 1em;
}
.symbol-logo {
  font-size: 46px;
  font-size: 2.556em;
  width: 4.348em;
  /* 200/46 */
}
.symbol-logoIcon {
  font-size: 46px;
  font-size: 2.556em;
  width: .769em;
}
.symbol-logoName {
  font-size: 15px;
  font-size: .833em;
  width: 7.8667em;
}
.symbol-loupe {
  font-size: 16px;
  font-size: .889em;
  width: 1em;
}
.symbol-strips {
  width: 1em;
}
.symbol-cabin {
  font-size: 16px;
  font-size: .889em;
  width: .867em;
}
.symbol-next {
  font-size: 9px;
  width: 1.556em;
}
.symbol-twitter {
  font-size: 13px;
  font-size: .723em;
  width: 1.154em;
}
.symbol-twitter--big {
  height: 1.4em;
  width: 1.6156em;
}
.symbol-facebook {
  font-size: 14px;
  font-size: .778em;
  width: 0.533em;
}
.symbol-facebook--big {
  height: 1.4em;
  width: 0.7462em;
}
.symbol-vk {
  font-size: 10px;
  font-size: .556em;
  width: 1.8em;
}
.symbol-vk--big {
  height: 1.4em;
  width: 2.52em;
}
.symbol-youtube {
  font-size: 10px;
  font-size: .556em;
  width: .909em;
}
.symbol-youtube--big {
  height: 1.4em;
  width: 1.2726em;
}
.symbol-flickr {
  font-size: 9px;
  font-size: .5em;
  width: 2em;
}
.symbol-flickr--big {
  height: 1.4em;
  width: 2.8em;
}
.symbol-ok {
  font-size: 14px;
  font-size: .778em;
  width: .625em;
}
.symbol-ok--big {
  height: 1.4em;
  width: 0.875em;
}
.symbolTable .symbol-ok {
  font-size: 16px;
  font-size: .889em;
  width: .825em;
}
.symbol-inst {
  font-size: 13px;
  font-size: .723em;
  width: 1em;
}
.symbol-inst--big {
  height: 1.4em;
  width: 1.4em;
}
.symbol-in {
  font-size: 15px;
  font-size: .833em;
  width: 1em;
}
.symbol-in--big {
  position: relative;
  top: -2px;
  height: 1.3em;
  width: 1.3em;
}
.symbol-google {
  font-size: 13px;
  font-size: .723em;
  width: 1.154em;
}
.symbol-google--big {
  height: 1.4em;
  width: 1.6156em;
}
.symbol-buffer {
  font-size: 13px;
  font-size: .723em;
  width: 1.354em;
  height: 1.2em !important;
}
.symbol-livejournal {
  font-size: 13px;
  font-size: .723em;
  width: 1.154em;
}
.symbol-check {
  font-size: 5px;
  font-size: .278em;
  width: 2em;
}
.symbol-pdf {
  font-size: 60px;
  font-size: 3.333em;
  height: 3.3333333333333335rem;
  /* 60/18 */
  width: 2.7777777777777777rem;
  /* 50/18 */
}
.symbol-doc,
.symbol-docx,
.symbol-xls,
.symbol-xlsx,
.symbol-rar,
.symbol-zip,
.symbol-tiff,
.symbol-png,
.symbol-gif,
.symbol-jpg,
.symbol-jpeg,
.symbol-mp4,
.symbol-mpeg,
.symbol-mpeg4,
.symbol-flv,
.symbol-mp3,
.symbol-mpp,
.symbol-ppt,
.symbol-pptx,
.symbol-link {
  font-size: 60px;
  font-size: 3.333em;
  height: 3.3333333333333335rem;
  /* 60/18 */
  width: 2.7777777777777777rem;
  /* 50/18 */
}
.symbol-out {
  -webkit-transition: fill .2s;
  transition: fill .2s;
  margin-top: -1px;
  font-size: 0.95em;
  width: 1.1667em;
}
.symbol-threeDots {
  font-size: 3px;
  font-size: .167em;
  width: 5em;
}
.symbol-play {
  font-size: 7px;
  font-size: .389em;
  width: .571em;
}
.symbol-close {
  font-size: 16px;
  font-size: .889em;
  width: 1em;
}
.symbol-contain {
  width: 1em;
}
.symbol-playArrow {
  font-size: 8px;
  font-size: .444em;
  width: .75em;
}
.symbol-iphone {
  font-size: 16px;
  font-size: .889em;
  width: .75em;
}
.symbol-letter {
  font-size: 12px;
  font-size: 0.667em;
  width: 1.333em;
}
.symbol-info {
  fill: #00a8ff;
}
.symbol-pale {
  fill: #cccccc;
}
.symbol-text {
  fill: #858585;
}
.layer-info .symbol-text {
  fill: #fff;
}
.symbol-bg {
  fill: #fff;
}
.symbol-bold {
  fill: #333333;
}
@media all and (max-width: 759px) {
  .symbol-logoIcon {
    font-size: 38px;
    width: 24px;
  }
  .symbol-logoName {
    font-size: 18px;
    width: 100px;
  }
}
@media all and (max-width: 479px) {
  .symbol-logoIcon {
    font-size: 32px;
    width: 20px;
  }
  .symbol-logoName {
    font-size: 11px;
    width: 85px;
  }
}
/* symbolBtn */
.symbolBtn {
  display: inline-block;
  vertical-align: middle;
  background: #00a8ff;
  background: rgba(0, 168, 255, 0.1);
  border-radius: .111em;
  min-width: 1.667em;
  padding: 0px .111em .167em;
  border: 2px solid transparent;
  text-align: center;
  -webkit-transition: border .7s;
  transition: border .7s;
}
.symbolBtn:hover {
  border: 2px solid white;
}
.symbolBtn:before {
  content: '';
  width: 1px;
  height: 1.278em;
  display: inline-block;
  vertical-align: middle;
  margin-right: -5px;
}
.symbolBtn_icon {
  display: inline-block;
  vertical-align: middle;
}
.symbolBtn_icon.symbol-next {
  font-size: 15px;
  width: .556em;
}
.symbolBtn-large {
  min-width: 2em;
  font-size: 23px;
  font-size: 1.278em;
}
.symbolBtn-bg {
  border-color: #ffffff;
  border-color: rgba(255, 255, 255, 0.2);
  background: none;
}
@media all and (max-width: 1204px) {
  .symbolBtn-large {
    padding-left: 2px;
    min-width: 2em;
    font-size: 1em;
  }
}
@media all and (max-width: 989px) {
  .symbolBtn-large {
    padding-left: 4px;
    min-width: 2em;
    font-size: 0.8em;
  }
  .symbolBtn_icon {
    font-size: 10px;
  }
}
@media all and (max-width: 759px) {
  .symbolBtn-large {
    padding-left: 0.245em;
    /* 6/11 */
    min-width: 2em;
    /* 24/12 */
    font-size: 11px;
    font-size: .611em;
  }
  .symbolBtn-large .symbolBtn_icon {
    font-size: 0.727em;
    /* 8/11 */
  }
  .symbolBtn_icon {
    font-size: 8px;
  }
}
/* symbolStyle */
.symbolStyle {
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
  left: -9999px;
  top: -9999px;
}
/* Таблицы символов */
.symbolTable {
  display: table;
  text-decoration: none;
}
.symbolTable a.symbolTable_item:hover {
  color: #00a8ff;
}
.symbolTable_item {
  display: table-row;
  overflow: hidden;
}
.symbolTable_icon {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 20px 0 0;
}
.symbolTable_desc {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 1px;
}
.symbolTable-bg .symbolTable_item {
  color: #fff;
}
.symbolTable-bold .symbolTable_item {
  font-family: 'dinpro-medium';
  color: #333333;
  text-transform: uppercase;
}
.symbolTable-bold .symbolTable_icon {
  padding: 4px 12px 4px 0;
}
.symbolTable-bold .symbolTable_desc {
  padding-bottom: 1px;
}
/* SVG Иконка с текстом */
.symbolText {
  display: table;
  text-decoration: none;
}
.tabs,
.tab_header,
.conf-tab_header,
.region_tab,
.vacancy_header {
  box-sizing: border-box;
  display: block;
  border-bottom: 1px solid #eaeaea;
  padding: 40px;
  cursor: pointer;
  -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
  transition: background-color 0.2s, border 0.2s, color 0.2s;
}
.tabs:hover,
.tabs:focus,
.tabs.active,
.tab_header:hover,
.tab_header:focus,
.tab_header.active,
.conf-tab_header:hover,
.conf-tab_header:focus,
.conf-tab_header.active,
.region_tab:hover,
.region_tab:focus,
.region_tab.active,
.vacancy_header:hover,
.vacancy_header:focus,
.vacancy_header.active {
  background-color: #f7fcff;
  border-bottom-color: #00a8ff;
  border-bottom: 1px solid #00a8ff;
}
.tabs .tabs_subheader,
.tab_header .tabs_subheader,
.conf-tab_header .tabs_subheader,
.region_tab .tabs_subheader,
.vacancy_header .tabs_subheader,
.vacancy_regions-available {
  color: #858585;
  text-transform: uppercase;
  font-family: 'dinpro-medium';
  font-size: 0.7222222222222222rem;
  /* 13/18 */
  margin: 0 0 1.1111111111111112rem 0;
  /* 20/18 */
}
.tabs .tabs_header,
.tab_header .tabs_header,
.tab_header,
.conf-tab_header .tabs_header,
.region_tab .tabs_header,
.vacancy_header .tabs_header,
.vacancy_name {
  color: #333333;
  font-family: 'dinpro-regular';
  font-size: 1.3333333333333333rem;
  /* 24/18 */
  margin: 0;
}
@media all and (max-width: 759px) {
  .tabs,
  .tab_header,
  .conf-tab_header,
  .region_tab,
  .vacancy_header {
    padding: 30px 10px;
  }
}
.tab.active .tab_header {
  color: #00a8ff;
}
.tab.active .tab_details {
  border-bottom: 1px solid #c5c5c5;
  background-color: #fbfbfb;
  color: #666666;
}
.no-js .tab.active .tab_details {
  display: block;
}
.tab_details {
  display: none;
  padding: 1.9444444444444444rem 40px;
  border-bottom: 1px solid #eaeaea;
  background-color: #fff;
  -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
  transition: background-color 0.2s, border 0.2s, color 0.2s;
}
.tab_details > :first-child {
  margin-top: 0;
}
.tab_details > :last-child {
  margin-bottom: 0;
}
.tab_details > br:last-child {
  display: none;
}
@media all and (max-width: 759px) {
  .tab_details {
    padding: 30px 10px;
  }
}
/* Стили таблиц различных типов */
/*-- Таблицы с картинками в 1 столбце --*/
.tbl--with-img td:first-child {
  text-align: center;
}
.tbl--with-img img {
  min-width: 50px;
  padding: 0;
  max-width: none;
}
@media screen and (max-width: 480px) {
  .tbl--with-img tr {
    border: 1px solid #dedede;
  }
  .tbl--with-img td {
    border: none;
    display: block;
    padding: 10px;
  }
  .tbl--with-img img {
    float: none;
  }
}
/*-- Таблицы с картинками в 2х первых столбцвх --*/
.tbl--with-2-img td.td-with-img {
  text-align: center;
}
.tbl--with-2-img img {
  min-width: 30px;
}
@media screen and (max-width: 480px) {
  .tbl--with-2-img tr {
    border: 1px solid #dedede;
    text-align: center;
  }
  .tbl--with-2-img td {
    border: none;
    display: block;
    padding: 10px;
    text-align: center;
    width: 100%;
  }
  .tbl--with-2-img td.td-with-img {
    display: inline-block;
  }
}
/*-- Табы для больших таблиц --*/
.table_tabs.wrap {
  background: #f7f8f8;
  box-sizing: border-box;
  border: 1px solid #dedede;
  border-bottom: none;
  margin: 0;
  padding: .3em;
  overflow: hidden;
  width: 100%;
}
.table_tabs p {
  color: #333333;
  font: 13px/28px "dinpro-medium", sans-serif;
  float: left;
  margin: .7em .25em;
}
.table_tabs li {
  border: 1px solid #333333;
  border: 1px solid rgba(51, 51, 51, 0.6);
  border-radius: 3px;
  color: #333333;
  color: rgba(51, 51, 51, 0.6);
  float: left;
  font: 13px/18px "dinpro-medium", sans-serif;
  margin: .7em .25em !important;
  padding: 5px .5em;
  text-align: center;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.table_tabs li.active {
  background: #00a8ff;
  border-color: #00a8ff;
  color: #fff;
}
.table_tabs li:hover {
  border-color: #00a8ff;
  color: #00a8ff;
  cursor: pointer;
}
.table_tabs li.active:hover {
  color: #fff;
}
.table_tabs li:before {
  display: none;
}
/* Простая таблица без украшающих элементов */
.table-transparent tr {
  background: none;
}
.table-transparent td {
  border: none;
  padding: 0 1em 1em 0;
}
/* Таблица внутри баннера в левом меню */
.content_aside table {
  table-layout: fixed;
}
.content_aside table td {
  word-wrap: break-word;
  padding: 10px;
}
.content_aside table a span {
  display: inline-block;
}
.content_aside table td img {
  min-width: 0;
}
/* Заголовок в виде кнопки */
.titleBtn {
  font-size: 13px;
  font-size: .723em;
  font-family: 'dinpro-regular';
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  border-radius: 2px;
  border: 2px solid #ffffff;
  border: 2px solid rgba(255, 255, 255, 0.2);
  color: #fff;
  margin-top: 0;
  line-height: 1.5;
  margin-bottom: 70px;
  padding: 4px 9px;
  -webkit-transition: border .7s;
  transition: border .7s;
}
.titleBtn:hover {
  border: 2px solid white;
}
.titleBtn:after {
  content: '';
  display: block;
}
.titleBtn-home {
  background: none;
  border: 2px solid #ffffff;
  border: 2px solid rgba(255, 255, 255, 0.2);
}
.titleBtn-home2 {
  background: none;
  border: 2px solid #ffffff;
  border: 2px solid rgba(255, 255, 255, 0.2);
}
@media all and (max-width: 1204px) {
  .titleBtn {
    padding: 0.231em 0.385em;
    /* 3/13, 5/13 */
  }
}
@media all and (max-width: 989px) {
  .titleBtn {
    padding: 0.154em 0.154em;
    /* 2/13, 2/13 */
    line-height: 1.1;
  }
}
@media all and (max-width: 759px) {
  .titleBtn {
    font-size: 0.5em;
    /* 9/18 */
    padding: 0.222em 0.222em;
    /* 2/9, 2/9 */
    line-height: 1.1;
  }
}
.advantages-cite {
  padding: 20px 10px;
  background-color: #ebebeb;
  font-style: italic;
}
.advantages-cite_img {
  color: #333;
  float: left;
  padding: 5px 15px 5px 0;
  font-style: normal;
}
.advantages-cite_img span {
  display: block;
}
.advantages-cite > .first-par {
  margin-top: 0;
}
.advantages-cite p:last-child {
  margin-bottom: 0;
}
.banner {
  box-sizing: border-box;
  display: table;
  table-layout: fixed;
  width: 100%;
  min-width: 320px;
  height: 500px;
  padding-left: 10%;
  background-size: cover;
  background-position: center;
}
@media all and (max-width: 419px) {
  .banner {
    height: 320px;
    padding-left: 10px;
  }
}
.main-siteMap .banner {
  position: absolute;
  left: -9999px;
  top: -9999px;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.banner_inner-content {
  display: table-cell;
  vertical-align: middle;
}
.banner_text {
  font-family: 'dinpro-regular';
  font-size: 3rem;
  /* 54/18 */
  color: white;
  width: 70%;
  margin-top: .2rem;
}
@media all and (max-width: 419px) {
  .banner_text {
    font-size: 2.2em;
  }
}
.banner_button {
  float: left;
  margin-right: 20px;
}
@media all and (max-width: 419px) {
  .banner_button {
    font-size: 85%;
    margin-right: 10px;
    margin-bottom: 10px;
  }
}
.content_aside .banner_out img {
  width: 100%;
}
/* breadCrumbs */
.breadCrumbs {
  display: block;
  -webkit-transition: opacity .7s, visivility .7s;
  transition: opacity .7s, visivility .7s;
}
.breadCrumbs_list {
  display: inline-block;
  margin: 10px 0;
}
.main-siteMap .breadCrumbs {
  position: absolute;
  left: -9999px;
  top: -9999px;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.main-home .breadCrumbs {
  display: none;
}
@media all and (max-width: 1204px) {
  .breadCrumbs {
    border-bottom: 1px solid #eaeaea;
  }
}
@media all and (max-width: 759px) {
  .breadCrumbs {
    display: none;
  }
}
/* Хлебные крошки */
.breadCrumbsList {
  display: inline-block;
  margin: .45em 0 .85em;
}
.breadCrumbsList_item {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  font-size: .723em;
  color: #858585;
  -webkit-transition: color .7s;
  transition: color .7s;
  line-height: 2;
}
.breadCrumbsList_item:hover {
  color: #333333;
}
.breadCrumbsList_icon {
  margin: 0 .7em;
}
@media all and (max-width: 1204px) {
  .breadCrumbsList {
    margin: .5em 0 .8em;
  }
}
/* column */
.column {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  min-width: 260px;
}
.column:before,
.column:after {
  content: "";
  display: table;
  clear: both;
}
.main-home .column {
  min-width: 300px;
}
@media all and (min-width: 1205px) {
  .column {
    max-width: 1204px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .main-home .column {
    margin-left: auto;
    margin-right: auto;
  }
}
@media all and (max-width: 1204px) {
  .column {
    margin-left: 30px;
    margin-right: 30px;
  }
  .main-home .column {
    margin-left: 62px;
    margin-right: 62px;
  }
}
@media all and (max-width: 989px) {
  .main-home .column {
    margin-left: 84px;
    margin-right: 84px;
  }
}
@media all and (max-width: 759px) {
  .main-home .column {
    margin-left: 88px;
    margin-right: 88px;
  }
}
@media all and (max-width: 559px) {
  .main-home .column {
    margin-left: 10%;
    margin-right: 10%;
  }
}
@media all and (max-width: 519px) {
  .main-home .column {
    margin-left: 20px;
    margin-right: 20px;
  }
}
@media all and (max-width: 359px) {
  .main-home .column {
    margin-left: 10px;
    margin-right: 10px;
  }
}
/* content */
.content {
  -webkit-transition: opacity .7s, visivility .7s;
  transition: opacity .7s, visivility .7s;
}
.content:before {
  content: "";
  display: table;
}
.content:after {
  content: "";
  display: table;
  clear: both;
}
.inner-page .content_section > h1 {
  margin-top: -0.5rem;
  /* -9/18 */
}
.content_aside {
  float: left;
  width: 320px;
}
@media all and (min-width: 1205px) {
  .content_aside {
    float: left;
    width: 320px;
  }
}
@media all and (max-width: 1204px) {
  .content_aside {
    float: left;
    width: 26.52849741%;
  }
}
@media all and (max-width: 989px) {
  .content_aside .lm {
    display: none;
  }
}
@media all and (max-width: 759px) {
  .content_aside {
    display: none;
  }
}
.content_aside > br:first-of-type {
  display: none;
}
.content_aside > br:first-of-type + .banner_out {
  margin-top: 1px;
}
.content_section {
  position: relative;
  margin-top: 2.8em;
  margin-bottom: 1.8em;
}
.content_section a:hover {
  color: #4fc3ff;
}
@media all and (min-width: 1205px) {
  .content_section {
    float: left;
    width: 810px;
    margin-left: 60px;
  }
}
@media all and (max-width: 1204px) {
  .content_section {
    float: left;
    width: 67.56476684%;
    margin-left: 5.90673575%;
  }
}
@media all and (max-width: 989px) {
  .inner-page .content_section {
    margin-top: 0;
  }
}
@media all and (max-width: 759px) {
  .content_section {
    width: 100%;
    margin-left: 0;
    float: none;
  }
}
.main-siteMap .content {
  position: absolute;
  left: -9999px;
  top: -9999px;
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  width: 100%;
}
/* cover */
/* Не удалять закомментированные свойства !
От них рассчитаны значения, могут понадобится при редактировании */
.cover {
  position: relative;
  left: 0px !important;
  top: 0;
  overflow: hidden;
  width: 100%;
  height: 492px;
  margin: 0 auto;
  min-width: 320px;
  max-width: 1920px;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  z-index: 0;
}
.cover.cssanimated {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transition: opacity 0.4s ease-out 0.3s;
  transition: opacity 0.4s ease-out 0.3s;
}
.cover_item {
  visibility: hidden;
  position: absolute;
  left: -13.97058824%;
  top: -1040px;
  width: 200%;
  height: 2720px;
  border-radius: 50%;
  overflow: hidden;
  -webkit-transition: visibility 0.001s cubic-bezier(0.65, 0.05, 0.36, 1) 1s;
  transition: visibility 0.001s cubic-bezier(0.65, 0.05, 0.36, 1) 1s;
}
.cover_item.js-prepare {
  -webkit-transition: none;
  transition: none;
  z-index: 6;
  width: 0px;
  height: 0px !important;
  left: 86.029411764706%;
  top: 220px !important;
}
.cover_item.js-active {
  z-index: 5;
  visibility: visible;
  -webkit-transition: width 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s, height 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s, left 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s, top 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
  transition: width 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s, height 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s, left 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s, top 1s cubic-bezier(0.65, 0.05, 0.36, 1) 0s;
}
.cover .cover_gradBottom {
  display: none;
}
.cover_frame {
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  width: 50%;
  height: 498px;
  overflow: hidden;
  margin: -226px 0 0 -1170px;
  margin: -226px 0 0 -86.02941176%;
  /*background-position: 50% 50%;*/
  background-position: 50% center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cover_frame-gradient {
  content: " ";
  display: block;
  background-image: -webkit-linear-gradient(90deg, #f4f4f4 0%, rgba(244, 244, 244, 0) 100%);
  background-image: linear-gradient(0deg, #f4f4f4 0%, rgba(244, 244, 244, 0) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0,startColorstr=#00f3f3f3,endColorstr=#fff3f3f3)";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 200px;
  pointer-events: none;
}
.cover_content {
  position: relative;
  padding-left: 70px;
  padding-right: 540px;
  /*color: #fff;*/
}
.cover_title {
  margin: 127px 0 35px;
    font-size: 34px;
    font-family: "Roboto Bold";
    color: #363636;
    text-transform: uppercase;;
  /*line-height: 1.1;
  color: #fff;*/
}
.cover_desc {
  margin: 0 100px 65px 0;
    font-family: "Roboto Bold";
    color: #363636;
  /*line-height: 1.7;*/
}
.cover_preview {
  display: none;
}
.cover_timer {
  display: none;
}
.cover_next {
  display: none;
}
.cover_nextCenter {
  position: absolute;
  left: 50%;
  top: 50%;
  display: block;
  width: 26px;
  height: 26px;
  margin: -13px 0 0 -13px;
  background: #fff;
  border-radius: 50%;
}
.cover_nextBtn {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -4px 0 0 -3px;
  -webkit-transition: .7s;
  transition: .7s;
}
.cover_more {
  display: inline-block;
  position: relative;
  height: 54px;
  width: 260px;
  font-size: 16px;
  text-align: center;
  padding: 0;
  line-height: 54px;
}
.cover_mnav {
  display: none;
}
.cover_animation-trigger {
  position: absolute;
  right: 0px;
  top: 100px;
  height: 1px;
  width: 100px;
}
.cover.js-active .cover_preview {
  display: block;
  position: absolute;
  width: 80px;
  height: 80px;
  left: 86.029411764706%;
  margin-left: -40px;
  top: 180px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border-radius: 50%;
  z-index: 4;
}
.cover.js-active .cover_timer {
  display: block;
  position: absolute;
  z-index: 5;
  left: 86.029411764706%;
  margin-left: -30px;
  top: 185px;
}
.cover.js-active .cover_next {
  position: absolute;
  z-index: 6;
  display: block;
  width: 80px;
  height: 80px;
  left: 86.029411764706%;
  margin-left: -40px;
  top: 175px;
  /*background: url(/bitrix/templates/.default/styles/img/bg/px.gif);*/
}

.cover.js-active .cover_next:hover .cover_nextBtn {
  fill: #333333;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}
@media all and (max-width: 1204px) {
  .cover {
    height: 492px;
  }
  .cover_animation-trigger {
    top: 80px;
  }
  .cover_frame {
  height: 498px;
    margin: -226px 0 0 -910px;
  }
  .cover_frame-gradient {
    height: 160px;
  }
  .cover_content {
    padding-left: 80px;
    padding-right: 310px;
    color: #fff;
  }
  .cover_title {
    margin: 60px 0 40px;
    font-size: 34px;
    font-family: "Roboto Bold";
    color: #363636;
    text-transform: uppercase;;
  }
  .cover_desc {
    margin: 0 50px 60px 0;
    font-family: 'dinpro-medium';
    line-height: 1.7;
  }
  .cover_preview {
    display: none;
  }
  .cover_timer {
    display: none;
  }
  .cover_next {
    display: none;
  }
  .cover_nextCenter {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 26px;
    height: 26px;
    margin: -13px 0 0 -13px;
    background: #fff;
    border-radius: 50%;
  }
  .cover_nextBtn {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -4px 0 0 -3px;
    -webkit-transition: .7s;
    transition: .7s;
  }
  .cover .cover_gradBottom {
    display: none;
  }
}
@media all and (max-width: 989px) {
  .cover {
    height: 492px;
  }
  .cover_animation-trigger {
    top: 30px;
  }
  .cover_frame {
  height: 498px;
    margin: -226px 0 0 -660px;
  }
  .cover_frame-gradient {
    height: 100px;
  }
 /* .cover_content {
    padding-left: 0;
    padding-right: 0px;
    color: #fff;
  }*/
  .cover_title {
    margin: 40px 0 40px;
    font-size: 34px;
    font-family: "Roboto Bold";
    color: #363636;
    text-transform: uppercase;;
    max-height: 79px;
    overflow: hidden;
  }
  .main-en .cover_title {
    max-height: 119px;
  }
  .cover_desc {
    margin: 0 50px 60px 0;
    font-family: 'dinpro-medium';
    line-height: 1.4;
    padding-right: 180px;
  }
  .cover_preview {
    display: none;
  }
  .cover_timer {
    display: none;
  }
  .cover_next {
    display: none;
  }
  .cover_nextCenter {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 26px;
    height: 26px;
    margin: -13px 0 0 -13px;
    background: #fff;
    border-radius: 50%;
  }
  .cover_nextBtn {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -4px 0 0 -3px;
    -webkit-transition: .7s;
    transition: .7s;
  }
}
@media all and (max-width: 759px) {
  .cover {
    height: 492px;
  }
  .cover_animation-trigger {
    top: 0;
  }
  .cover_mnav {
    position: absolute;
    left: 0%;
    bottom: 85px;
    z-index: 10;
    display: block;
    width: 100%;
    text-align: center;
  }
  .cover_mnav-dot {
    display: inline-block;
    height: 8px;
    width: 8px;
    background: white;
    border-radius: 50%;
    margin-right: 8px;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-transition: opacity 1s;
    transition: opacity 1s;
  }
  .cover_mnav-dot:last-child {
    margin-right: 0;
  }
  .cover_mnav-dot.js-active {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .cover_item {
    margin-top: -260px;
    margin-left: -30%;
  }
  .cover_item.js-prepare {
    left: 136.029411764706%;
    top: 320px !important;
  }
  .cover_frame {
    left: 80%;
  height: 498px;
    margin: -226px 0 0 -660px;
  }
  .cover_frame-gradient {
    height: 60px;
  }
  .cover_content {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }
  .cover_title {
    margin: 40px 0 40px;
    font-size: 32px;
    line-height: 1.1;
    text-align: center;
  }
  .main-en .cover_title {
    max-height: 141px;
  }
  .cover_desc {
    display: none;
  }
  .cover_nextCenter {
    display: none;
  }
  .cover_nextBtn {
    display: none;
  }
  .cover.js-active .cover_preview {
    display: none;
  }
  .cover.js-active .cover_timer {
    display: none;
  }
  .cover.js-active .cover_next {
    display: none;
  }
  .cover .cover_gradBottom {
    height: 63px;
  }
}
@media all and (max-width: 479px) {
  .cover_title {
    margin: 55px 0 40px;
    font-size: 24px;
  }
  .main-en .cover_title {
    max-height: 106px;
  }
}


